WordPress.org

Support

Support » How-To and Troubleshooting » error message for New Post

error message for New Post

  • I frequently get the Error Message below when clicking on New Post. If I go back to Post and click on New Post again it works without error message.

    Maybe half the time I don’t get the message at all.

    Warning: require_once(./includes/meta-boxes.php) [function.require-once]: failed to open stream: No such file or directory in /home/h2c/public_html/wp-admin/edit-form-advanced.php on line 107

    Fatal error: require_once() [function.require]: Failed opening required ‘./includes/meta-boxes.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/h2c/public_html/wp-admin/edit-form-advanced.php on line 107

Viewing 1 replies (of 1 total)
  • esmi

    @esmi

    Forum Moderator

    Have you tried re-uploading the wp-admin and wp-includes folders from a fresh download of WordPress?

Viewing 1 replies (of 1 total)
  • The topic ‘error message for New Post’ is closed to new replies.